---
#Page template: landing.yaml
#The landing page is served on the front page of the customer portal above
#the two links for creating new tickets and viewing ticket status.
#---
notes: >
  La page d’accueil se réfère au contenu de la vue initiale du Portail client. Le modèle modifie le contenu vu au dessus des deux liens <strong>Ouvrir un nouveau ticket</strong> et <strong> Verifier le status d'un ticket</strong>.
name: Page d’accueil
body: >
  <h1>Bienvenue au centre de Support</h1> 
  <p>
  Afin de simplifier les demandes de support et de mieux vous servir, nous
  utilisons un système de gestion de ticket. A chaque demande de support 
  est attribué un numéro de ticket unique vous permettant de suivre en 
  ligne sa progression et les réponses apportées. Pour votre information, 
  nous fournissons des archives et un historique complet de toutes vos 
  demandes de support. Une adresse e-mail valide est nécessaire pour 
  soumettre un ticket.
  </p>
